.dcc__section {
  position: relative;
  margin: 6rem 0; }
  .dcc__section__ttl {
    width: fit-content;
    text-align: left;
    font-size: 2.2rem;
    font-weight: normal;
    color: darkgrey;
    position: relative; }
    .dcc__section__ttl__sub {
      font-weight: normal;
      font-size: 1.6rem;
      position: relative;
      text-align: left; }
      .dcc__section__ttl__sub::after {
        content: "";
        left: 0;
        bottom: 0;
        width: 8rem;
        display: block;
        position: absolute;
        border-bottom: 2px dotted #c10014; }
    .dcc__section__ttl__en {
      position: absolute;
      top: 0;
      font-weight: bold;
      white-space: nowrap;
      color: #c10014;
      font-size: 0.7rem;
      letter-spacing: -1px;
      font-style: italic; }
    .dcc__section__ttl::before {
      content: "";
      display: block;
      position: absolute;
      left: 0px;
      bottom: 0;
      width: 2rem;
      border-bottom: 2px solid #c10014; }
    .dcc__section__ttl::after {
      content: "";
      left: 10px;
      bottom: 0;
      width: 8rem;
      display: block;
      position: absolute;
      border-bottom: 2px dotted #c10014; }
  .dcc__section__txt, .support_team__chronicle__event {
    font-size: 0.8rem;
    text-align: left; }

@media only screen and (max-width: 960px) {
  .dcc__section {
    width: 85%;
    margin: 4rem auto; }
    .dcc__section__txt, .support_team__chronicle__event {
      font-size: 1rem; } }
@media only screen and (max-width: 640px) {
  .dcc__section {
    margin: 4rem auto; }
    .dcc__section__ttl__en {
      position: relative; } }
.together {
  margin-top: 2rem;
  max-width: 1200px;
  margin: 0 auto;
  text-align: left; }
  @media only screen and (max-width: 1400px) {
    .together {
      max-width: 960px; } }
  .together__txt {
    width: 80%; }
  .together__highlight {
    color: #fff;
    display: inline-block;
    padding: 1rem 2rem;
    margin: 1rem 0;
    background-color: #c10014; }
  .together__subttl {
    font-size: 1rem; }

.support_team__img {
  width: 100%; }
  .support_team__img__bottom {
    position: relative;
    height: 15rem; }
  .support_team__img_3 {
    box-shadow: 2px 2px 5px #333;
    position: absolute;
    top: 0;
    left: 20%;
    width: 45%;
    z-index: 10; }
  .support_team__img_4 {
    position: absolute;
    top: -5rem;
    right: 0;
    width: 45%; }
.support_team__chronicle {
  margin-left: 3rem;
  position: relative;
  padding: 2rem 0; }
  .support_team__chronicle::after {
    content: "";
    display: block;
    position: absolute;
    left: -1.8rem;
    top: 0;
    z-index: -1;
    height: 100%;
    width: 5.6rem;
    background-repeat: repeat;
    background-blend-mode: multiply;
    background-image: url("../../img/corprate/texture.png");
    background-color: #edeff0; }
  .support_team__chronicle__event {
    padding-bottom: 1rem;
    align-items: center; }
  .support_team__chronicle__year {
    margin: 0;
    margin-right: 3rem;
    text-align: left;
    font-family: serif;
    font-size: 2rem; }

@media only screen and (max-width: 800px) {
  .together__txt {
    width: 100%; }

  .support_team__img {
    width: 100%;
    margin: 1rem 0; }
    .support_team__img__bottom {
      display: flex;
      flex-direction: column;
      height: auto;
      width: 80%;
      margin: 3rem auto; }
    .support_team__img_3, .support_team__img_4 {
      box-shadow: none;
      position: relative;
      width: 100%;
      left: unset;
      top: unset; } }